Message d'erreur javascript à l'ouverture de la page du plugin Jeedom Connect

Tags: #<Tag:0x00007fa7ad7e24b0>

Bonjour,
je viens d’installer et de démarrer le plugin Jeedom connect en version stable. Sur la page du plugin, tout semble fonctionner normalement :

image

Mais lorsque je vais sur la page de création des équipements et des widgets, j’ai un message d’erreur qui apparaît :

image

Et impossible de créer un widget, ou de générer le QR code d’un équipement … Avez-vous une idée d’où peut venir ce problème ? J’avoue que je sèche …
Je suis avec Jeedom 4.1.22 sur une VM.
Je précise que j’ai essayé d’installer la version Bêta du plugin, et le même message apparaît …
Merci d’avance !

Salut,

Qu y a t il de marquer dans la console ? (Touche F12, onglet console, partie « erreur »)

1 J'aime

Merci pour ton retour,
voici le message :

L’utilisation d’XMLHttpRequest de façon synchrone sur le fil d’exécution principal est obsolète à cause de son impact négatif sur la navigation de l’utilisateur final. Consulter http://xhr.spec.whatwg.org/ pour plus d’informations.

ça ça n’est pas ce qu’il y a dans la partie « error »

Autant pour moi …
image

J’ai eu un éclair de lucidité et j’ai essayé depuis un Firefox à jour, et … ça fonctionne ! Par contre c’est la première fois que l’utilisation d’une version un peu ancienne de Firefox me pose problème sur Jeedom. Donc si d’autres rencontrent ce problème la première chose à faire est de tester un navigateur à jour :slightly_smiling_face:
Merci en tous cas pour l’accompagnement !

Ce sujet a été automatiquement fermé après 24 heures suivant le dernier commentaire. Aucune réponse n’est permise dorénavant.